自定义博客皮肤VIP专享

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+
  • 博客(1)
  • 收藏
  • 关注

原创 vue-admin-template模板使用less问题

vue-admin-template模板使用less问题 模板中是不带less的,需要自己安装一个 代码如下(示例): # Less npm install -D less-loader less 这样安装会安装最新版本的 less 和less-loader vue-admin-template模板不支持最新的版本 所以我们需要这样 # 1.先移除之前版本: npm uninstall less-loader # 2.下载指定版本: npm install less-loader@5.0.0 -D

2021-09-17 14:47:04 34

空空如也

空空如也

空空如也

TA创建的收藏夹 TA关注的收藏夹

TA关注的人

提示
确定要删除当前文章?
取消 删除